

import numpy as np
from numpy import max, real, imag

def sigmoid(x):
    return 1/(1+np.exp(-x))


def ReLu(x):
    z = np.zeros(x.shape)
    return np.max([z, real(x)], 0) + 1j*np.max([z, imag(x)], 0)
